.aside-bar{position: fixed;z-index: 10;top: 75%;right: 10px;text-align: center;background-color: #fff;box-shadow: 0 2px 10px rgba(89,89,89,.2);border-radius: 10px;}
.aside-bar>li{padding: .6em;list-style:none}
.aside-bar>li>a{font-size: .75em;color: #4c4c4c;text-decoration: none;}
.aside-bar>li>a:hover{color: #4291e3;transition: all .5s;}
.aside-bar>li>a>p{margin-bottom: 0;padding-top: .4em;}
.aside-bar>li>a>i{display: block;width: 100%;height: 31px;transition: all .5s;}
.img-kf{background: url("../img/zckf.png") no-repeat center center;}
.aside-bar>li>a:hover .img-kf{background-image: url("../img/zckf-a.png");}